// Colors
$primary: #ffd361;
$primary2: #f1c657;
$secondary: #141414;
$lightblue: #50b7f7;
$yellow: #f7b756;
$pink: #f7629c;
$red: #ff3535;
$text: #666666;
$hoverActive: #e9edff;
$borderInput: #ecedf2;
$itemBlue: #f7f8fc;
$border: #e9edff;
$bgBody: #eff1fa;
$tableStriped: #fafafd;

// Font
$fontPrimary: "Saira-Regular", sans-serif;
$fontPrimaryBold: "Saira-Bold", sans-serif;

// Media screen
$desktop: 1500px;
$tablet: 800px;
$mobile: 600px;
$mobileSmall: 350px;
// Media screen

// Typhography
h1 {
    font-size: 30px;
    line-height: 38px;
}
h2 {
    font-size: 25px;
    line-height: 33px;
}
h3 {
    font-size: 20px;
    line-height: 28px;
}

.btn{
    font-family: $fontPrimary;
}

.btn-primary {
    background: $primary !important;
    border-color: $primary2 !important;
    color: $text !important;
    font-family: $fontPrimary;
    &:hover {
        background: $primary2 !important ;
    }
}



.swing-in-top-fwd {
    -webkit-animation: swing-in-top-fwd 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
    animation: swing-in-top-fwd 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
@-webkit-keyframes swing-in-top-fwd {
    0% {
        -webkit-transform: rotateX(-100deg);
        transform: rotateX(-100deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 1;
    }
}
@keyframes swing-in-top-fwd {
    0% {
        -webkit-transform: rotateX(-100deg);
        transform: rotateX(-100deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 0;
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
        opacity: 1;
    }
}

.slide-in-left {
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-in-left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}
@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

